Debian Bug report logs - #322099
ITA: libio-socket-ssl-perl -- Class implementing an object oriented interface to SSL sockets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:26 UTC

Owned by: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>

Severity: normal

Fixed in version libio-socket-ssl-perl/0.97-1

Done: Florian Ragwitz <rafl@debianforum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322099; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libio-socket-ssl-perl -- Class implementing an object oriented interface to SSL sockets
Date: Tue, 09 Aug 2005 02:30:03 +0200
Package: wnpp
Severity: normal

The current maintainer of libio-socket-ssl-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libio-socket-ssl-perl
Binary: libio-socket-ssl-perl
Version: 0.96-1
Priority: optional
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/libi/libio-socket-ssl-perl
Files: 12c7d3a748e6eb704ddc32f5e125daf2 644 libio-socket-ssl-perl_0.96-1.dsc
 6eb570e94f721b255f70aa914241fb30 31778 libio-socket-ssl-perl_0.96.orig.tar.gz
 1248501acbebebea8ebfd357d5ff3568 1733 libio-socket-ssl-perl_0.96-1.diff.gz

Package: libio-socket-ssl-perl
Priority: optional
Section: perl
Installed-Size: 144
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: all
Version: 0.96-1
Replaces: libnet-socketssl-perl
Depends: perl (>= 5.6.0-16), openssl, libnet-ssleay-perl
Conflicts: libnet-socketssl-perl
Filename: pool/main/libi/libio-socket-ssl-perl/libio-socket-ssl-perl_0.96-1_all.deb
Size: 34274
MD5sum: 5dd4136f700344bec0244c7bcc2afef7
Description: Class implementing an object oriented interface to SSL sockets
 The class is a descendent of IO::Socket::INET and provides a subset
 of the base class's interface methods.
Tag: devel::library, langdevel::perl



Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ragwitz <rafl@debianforum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 322099-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <rafl@debianforum.de>
To: 322099-close@bugs.debian.org
Subject: Bug#322099: fixed in libio-socket-ssl-perl 0.97-1
Date: Thu, 11 Aug 2005 13:17:09 -0700
Source: libio-socket-ssl-perl
Source-Version: 0.97-1

We believe that the bug you reported is fixed in the latest version of
libio-socket-ssl-perl, which is due to be installed in the Debian FTP archive:

libio-socket-ssl-perl_0.97-1.diff.gz
  to pool/main/libi/libio-socket-ssl-perl/libio-socket-ssl-perl_0.97-1.diff.gz
libio-socket-ssl-perl_0.97-1.dsc
  to pool/main/libi/libio-socket-ssl-perl/libio-socket-ssl-perl_0.97-1.dsc
libio-socket-ssl-perl_0.97-1_all.deb
  to pool/main/libi/libio-socket-ssl-perl/libio-socket-ssl-perl_0.97-1_all.deb
libio-socket-ssl-perl_0.97.orig.tar.gz
  to pool/main/libi/libio-socket-ssl-perl/libio-socket-ssl-perl_0.97.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322099@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libio-socket-ssl-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Aug 2005 19:33:45 +0200
Source: libio-socket-ssl-perl
Binary: libio-socket-ssl-perl
Architecture: source all
Version: 0.97-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
Description: 
 libio-socket-ssl-perl - Perl module implementing object oriented interface to SSL sockets
Closes: 322099
Changes: 
 libio-socket-ssl-perl (0.97-1) unstable; urgency=low
 .
   * New upstream version.
   * New Maintainer (Closes: #322099).
   * Changed Section from interpreters to perl because it's more accurate.
   * Removed dependency on openssl. I don't see why it's needed. Net::SSLeay is
     used as the interface to libssl.
   * Removed Conflicts: and Replaces: libnet-socketssl-perl. It's not in the
     archive anymore.
   * Using debhelper 4.
   * Updated standards version.
   * Rewrote debian/rules.
   * Updated copyright.
Files: 
 ee97b56c3ec29f65519e608431b4e6d8 807 perl optional libio-socket-ssl-perl_0.97-1.dsc
 34562e9475de132faa0f14ca2be053a5 32741 perl optional libio-socket-ssl-perl_0.97.orig.tar.gz
 a5c08e85bfcb7ea70f0d34742e54a896 2354 perl optional libio-socket-ssl-perl_0.97-1.diff.gz
 c122f6bf28e854371c40aaa787f4727d 35758 perl optional libio-socket-ssl-perl_0.97-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2rc2 (GNU/Linux)

iQCVAwUBQvukeL8Zfhn2SkeXAQJHPgP+N/tUfDIOertVnqv+e7wqy4TLzuo1j2HF
qv+PFW5OysI1uxcov1/wbjZgR+dgeTmTxsbCrBUDkMvQ/PUL0gAPe1nDRb1A4/fy
RLyz5dOGyoJ8ZdY4yAA/kDdQ/oMyMUeP667BaUWrZ8XEm4gtIeSawnk2+w+vO4cH
Isw3D+XQHCI=
=TuJJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:31:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:46:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.